<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:FD_Mbox.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:FD Mbox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:FD_Mbox.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:FD_Mbox.css?action=history"/>
	<updated>2026-07-15T06:46:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:FD_Mbox.css?diff=3172&amp;oldid=prev</id>
		<title>Raven.Familiar at 00:54, 18 September 2025</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:FD_Mbox.css?diff=3172&amp;oldid=prev"/>
		<updated>2025-09-18T00:54:55Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw-interface=&quot;&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 00:54, 18 September 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l161&quot;&gt;Line 161:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 161:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Beta */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Beta */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mbox.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;changehistory &lt;/del&gt;{&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mbox.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;beta &lt;/ins&gt;{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-color: rgb(var(--beta));&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-color: rgb(var(--beta));&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: rgba(var(--beta), var(--opacity));&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: rgba(var(--beta), var(--opacity));&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-3171:rev-3172:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Raven.Familiar</name></author>
	</entry>
	<entry>
		<id>https://hna.wiki/MediaWiki:FD_Mbox.css?diff=3171&amp;oldid=prev</id>
		<title>Raven.Familiar at 00:54, 18 September 2025</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:FD_Mbox.css?diff=3171&amp;oldid=prev"/>
		<updated>2025-09-18T00:54:19Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw-interface=&quot;&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 00:54, 18 September 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l14&quot;&gt;Line 14:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 14:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   --names: 157, 209, 209;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   --names: 157, 209, 209;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   --changehistory: 80, 107, 169;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   --changehistory: 80, 107, 169;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  --beta: 161, 178, 243;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   --opacity: 0.15;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   --opacity: 0.15;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l157&quot;&gt;Line 157:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 158:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-color: rgb(var(--changehistory));&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-color: rgb(var(--changehistory));&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: rgba(var(--changehistory), var(--opacity));&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: rgba(var(--changehistory), var(--opacity));&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* Beta */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.mbox.changehistory {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	border-color: rgb(var(--beta));&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	background-color: rgba(var(--beta), var(--opacity));&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-361:rev-3171:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Raven.Familiar</name></author>
	</entry>
	<entry>
		<id>https://hna.wiki/MediaWiki:FD_Mbox.css?diff=361&amp;oldid=prev</id>
		<title>ReinDevildom: Created page with &quot;:root {   --stub: 233, 206, 98;   --cbt: 72, 123, 106;   --mild: 220, 119, 90;   --removed: 135, 27, 65;   --cleanup: 171, 59, 74;   --construct: 233, 165, 98;   --upcoming: 83, 53, 126;   --unofficialtl: 24, 217, 207;   --lua: 70, 96, 211;   --css: 35, 100, 240;   --js: 247, 223, 30;   --sandbox: 161, 206, 191;   --names: 157, 209, 209;   --changehistory: 80, 107, 169;   --opacity: 0.15; }  .mbox__content__text { 	padding-right: 10px; }  .mbox__content__aside , .mbox__c...&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:FD_Mbox.css?diff=361&amp;oldid=prev"/>
		<updated>2025-08-29T16:24:47Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;:root {   --stub: 233, 206, 98;   --cbt: 72, 123, 106;   --mild: 220, 119, 90;   --removed: 135, 27, 65;   --cleanup: 171, 59, 74;   --construct: 233, 165, 98;   --upcoming: 83, 53, 126;   --unofficialtl: 24, 217, 207;   --lua: 70, 96, 211;   --css: 35, 100, 240;   --js: 247, 223, 30;   --sandbox: 161, 206, 191;   --names: 157, 209, 209;   --changehistory: 80, 107, 169;   --opacity: 0.15; }  .mbox__content__text { 	padding-right: 10px; }  .mbox__content__aside , .mbox__c...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;:root {&lt;br /&gt;
  --stub: 233, 206, 98;&lt;br /&gt;
  --cbt: 72, 123, 106;&lt;br /&gt;
  --mild: 220, 119, 90;&lt;br /&gt;
  --removed: 135, 27, 65;&lt;br /&gt;
  --cleanup: 171, 59, 74;&lt;br /&gt;
  --construct: 233, 165, 98;&lt;br /&gt;
  --upcoming: 83, 53, 126;&lt;br /&gt;
  --unofficialtl: 24, 217, 207;&lt;br /&gt;
  --lua: 70, 96, 211;&lt;br /&gt;
  --css: 35, 100, 240;&lt;br /&gt;
  --js: 247, 223, 30;&lt;br /&gt;
  --sandbox: 161, 206, 191;&lt;br /&gt;
  --names: 157, 209, 209;&lt;br /&gt;
  --changehistory: 80, 107, 169;&lt;br /&gt;
  --opacity: 0.15;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox__content__text {&lt;br /&gt;
	padding-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox__content__aside , .mbox__content__text__comment {&lt;br /&gt;
	line-height: 18px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* STUB */&lt;br /&gt;
.mbox.stub {&lt;br /&gt;
	border-color: rgb(var(--stub));&lt;br /&gt;
	background-color: rgba(var(--stub), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.stub .mbox__content__aside {&lt;br /&gt;
	border-color: rgb(var(--stub));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CBT CONTENT */&lt;br /&gt;
.mbox.CBT {&lt;br /&gt;
	border-color: rgb(var(--cbt));&lt;br /&gt;
	background-color: rgba(var(--cbt), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CHINA ONLY */&lt;br /&gt;
.mbox.chinaonly {&lt;br /&gt;
  border-color: rgb(var(--construct));&lt;br /&gt;
  background-color: rgba(var(--construct), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CLEANUP */&lt;br /&gt;
.mbox.cleanup {&lt;br /&gt;
	border-color: rgb(var(--cleanup));&lt;br /&gt;
	background-color: rgba(var(--cleanup), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.cleanup .mbox__content__aside {&lt;br /&gt;
	border-color: rgb(var(--cleanup));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.cleanup-mild {&lt;br /&gt;
	border-color: rgb(var(--mild));&lt;br /&gt;
	background-color: rgba(var(--cleanup), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.cleanup-mild .mbox__content__aside {&lt;br /&gt;
	border-color: rgb(var(--mild));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.cleanup-top {&lt;br /&gt;
	border-color: rgb(var(--mild));&lt;br /&gt;
	background-color: rgba(var(--cleanup), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.cleanup-top .mbox__content__aside {&lt;br /&gt;
	border-color: rgb(var(--mild));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* REMOVED */&lt;br /&gt;
.mbox.removed {&lt;br /&gt;
	border-color: rgb(var(--removed));&lt;br /&gt;
	background-color: rgba(var(--removed), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* SPOILER */&lt;br /&gt;
.mbox.spoiler {&lt;br /&gt;
	border-color: rgb(var(--cleanup));&lt;br /&gt;
	background-color: rgba(var(--cleanup), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* UNDER CONSTRUCTION */&lt;br /&gt;
.mbox.underconstruction {&lt;br /&gt;
	border-color: rgb(var(--construct));&lt;br /&gt;
	background-color: rgba(var(--construct), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.underconstruction .mbox__content__aside {&lt;br /&gt;
	border-color: rgb(var(--construct));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* UPCOMING */&lt;br /&gt;
.mbox.upcoming {&lt;br /&gt;
	border-color: rgb(var(--upcoming));&lt;br /&gt;
	background-color: rgba(var(--upcoming), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* UNOFFICIAL TL */&lt;br /&gt;
.mbox.unofficial-tl {&lt;br /&gt;
	border-color: rgb(var(--unofficialtl));&lt;br /&gt;
	background-color: rgba(var(--unofficialtl), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* LUA */&lt;br /&gt;
.mbox.lua {&lt;br /&gt;
	border-color: rgb(var(--lua));&lt;br /&gt;
	background-color: rgba(var(--lua), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS */&lt;br /&gt;
.mbox.css {&lt;br /&gt;
	border-color: rgb(var(--css));&lt;br /&gt;
	background-color: rgba(var(--css), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* JS */&lt;br /&gt;
.mbox.js {&lt;br /&gt;
	border-color: rgb(var(--js));&lt;br /&gt;
	background-color: rgba(var(--js), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* SANDBOX */&lt;br /&gt;
.mbox.sandbox {&lt;br /&gt;
	border-color: rgb(var(--sandbox));&lt;br /&gt;
	background-color: rgba(var(--sandbox), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.sandbox .mbox__content__aside {&lt;br /&gt;
    border-color: rgb(var(--sandbox));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* High Risk */&lt;br /&gt;
.mbox.highrisk {&lt;br /&gt;
	border-color: var(--type-important);&lt;br /&gt;
	background-color: rgba(200,0,0, var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.highrisk .mbox__content__aside {&lt;br /&gt;
	border-color: var(--type-important);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* NAMEORDER */&lt;br /&gt;
.mbox.nameorder {&lt;br /&gt;
	border-color: rgb(var(--names));&lt;br /&gt;
	background-color: rgba(var(--names), var(--opacity));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Change History */&lt;br /&gt;
.mbox.changehistory {&lt;br /&gt;
	border-color: rgb(var(--changehistory));&lt;br /&gt;
	background-color: rgba(var(--changehistory), var(--opacity));&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ReinDevildom</name></author>
	</entry>
</feed>